CentOS-4 x86_64 errata: Important: krb5 security update
Posted on: 03/30/2005 09:56 AM

Important security update on krb5 packages for CentOS 4 x86_64

ref: https://rhn.redhat.com/errata/RHSA-2005-330.html

The Following files have been updated are are syncing to the mirrors.

/updates/SRPMS/:
krb5-1.3.4-12.src.rpm

/updates/x86_64/RPMS/:
krb5-devel-1.3.4-12.x86_64.rpm
krb5-libs-1.3.4-12.i386.rpm
krb5-libs-1.3.4-12.x86_64.rpm
krb5-server-1.3.4-12.x86_64.rpm
krb5-workstation-1.3.4-12.x86_64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_x86_64_errata_important_krb5_security_update.html)